
module DE0_NANO_QSYS (
	altpll_areset_conduit_export,
	altpll_locked_conduit_export,
	altpll_phasedone_conduit_export,
	altpll_sdram_clk,
	clk_clk,
	ethernet_wiznet_5100_wiznet_ss_n,
	ethernet_wiznet_5100_wiznet_sclk,
	ethernet_wiznet_5100_wiznet_mosi,
	ethernet_wiznet_5100_wiznet_miso,
	ethernet_wiznet_5100_wiznet_reset,
	key_external_connection_export,
	reset_reset_n,
	sdram_wire_addr,
	sdram_wire_ba,
	sdram_wire_cas_n,
	sdram_wire_cke,
	sdram_wire_cs_n,
	sdram_wire_dq,
	sdram_wire_dqm,
	sdram_wire_ras_n,
	sdram_wire_we_n);	

	input		altpll_areset_conduit_export;
	output		altpll_locked_conduit_export;
	output		altpll_phasedone_conduit_export;
	output		altpll_sdram_clk;
	input		clk_clk;
	output		ethernet_wiznet_5100_wiznet_ss_n;
	output		ethernet_wiznet_5100_wiznet_sclk;
	output		ethernet_wiznet_5100_wiznet_mosi;
	input		ethernet_wiznet_5100_wiznet_miso;
	output		ethernet_wiznet_5100_wiznet_reset;
	input	[1:0]	key_external_connection_export;
	input		reset_reset_n;
	output	[12:0]	sdram_wire_addr;
	output	[1:0]	sdram_wire_ba;
	output		sdram_wire_cas_n;
	output		sdram_wire_cke;
	output		sdram_wire_cs_n;
	inout	[15:0]	sdram_wire_dq;
	output	[1:0]	sdram_wire_dqm;
	output		sdram_wire_ras_n;
	output		sdram_wire_we_n;
endmodule
